
GRUPO P4-1 CODELCO - Feature #3633

Diseño

05/07/2024 01:30 PM - Christian Caceres

Status: Resolved Start date: 04/09/2024

Priority: Normal Due date: 04/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 3637: Arquitectura del Sistema Resolved

Feature # 3638: Diseño de la Interfaz de Usuario Resolved

Feature # 3639: Diseño de la Base de Datos Resolved

History

#1 - 05/07/2024 01:34 PM - Christian Caceres

- Status changed from New to Resolved

#2 - 05/07/2024 01:36 PM - Christian Caceres

- Due date changed from 06/02/2024 to 05/02/2024

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

